The support of the Octolapse plugin is broken

The support of the Octolapse plugin is broken

Dear Printoid users,

As you may know, Printoid supports the Octolapse plugin since a while.

Unfortunately, recently the plugin has been updated to the v0.4.0. Even if this update is a very nice welcome one, the support of the plugin in Printoid is totally broken.

That means, I need to work on this integration to support the new version of the plugin. This will probably require me a long time of development & tests.

I’m sorry for this inconvenience, especially for those who were using the Octolapse plugin through Printoid.

I’ll keep you informed once the plugin will be back in the app!

https://plugins.octoprint.org/plugins/octolapse/

Printoid for OctoPrint

No comments yet